## libcdio 2.0.0

=== lib/driver/image/Makefile ===
#  $Id: Makefile,v 1.2 2008/04/21 18:30:22 karl Exp $
#
#  Copyright (C) 2004, 2008 Rocky Bernstein
#  This program is free software: you can redistribute it and/or modify
#  it under the terms of the GNU General Public License as published by
#  the Free Software Foundation, either version 3 of the License, or
#  (at your option) any later version.
#
#  This program is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#  GNU General Public License for more details.
#
#  You should have received a copy of the GNU General Public License
#  along with this program.  If not, see <http://www.gnu.org/licenses/>.
#  
# The make is done above. This boilerplate Makefile just transfers the call


all install check clean: 
	cd .. && $(MAKE) $@
