## libcdio 0.81

=== debian/changelog ===
libcdio (0.81-5) unstable; urgency=low

  * The "Thank you Regis for your work" release.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Split the big monolithic patch into several patches managed with
    quilt.
  * debian/rules: Add targets build-arch and build-indep, as suggested by
    lintian.
  * debian/compat: Switch to debhelper compatibility version 8.
    - debian/control: Update the Build-Depends accordingly.
    - debian/rules: No need to manually remove build-stamp any more in the
      clean target.
    - debian/rules: Replace the call to "dh_clean -k" (deprecated) with a
      call to dh_prep.
  * debian/control: Add ${misc:Depends} to the Depends field of all binary
    packages that lacked it, as suggested by lintian.
  * debian/control: Add "dpkg (>= 1.15.4) | install-info" to the
    dependencies of libcdio-dev, as suggested by lintian an policy 12.2.
  * debian/watch: Clean up, as suggested by lintian.
  * debian/control: Bump Standards-Version: to 3.9.2.

 -- Nicolas Boullis <nboullis@debian.org>  Thu, 29 Dec 2011 00:50:02 +0100

libcdio (0.81-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Stop shipping la files. Closes: #633327.
  * Use kfreebsd-any instead of a hardcoded list of kfreebsd-* architectures.
    Closes: #634360.

 -- Regis Boudin <regis@debian.org>  Sat, 08 Oct 2011 20:32:14 +0100

libcdio (0.81-4) unstable; urgency=low

  * Rebuild for unstable.
  * Fix the call to dh_shlibdeps.

 -- Nicolas Boullis <nboullis@debian.org>  Sun, 05 Jul 2009 19:54:09 +0200

libcdio (0.81-3) experimental; urgency=low

  * Avoid unaligned reads that cause bus errors on sparc.
  * Replace dpkg-awk with grep-dctrl.
  * Bump Standards-Version to 3.8.2:
    - Support the nocheck build option.

 -- Nicolas Boullis <nboullis@debian.org>  Sat, 20 Jun 2009 00:22:51 +0200

libcdio (0.81-2) experimental; urgency=low

  * Make sure that the check_paranoia.sh won't fail because stderr is not
    a tty.

 -- Nicolas Boullis <nboullis@debian.org>  Thu, 18 Jun 2009 21:52:30 +0200

libcdio (0.81-1) experimental; urgency=low

  * New upstream release. (Closes: #489245, #520614)
    - Includes updated config.{guess,sub} that know about avr32.
      (Closes: #528645)
  * Update the package names to track the sonames.
  * Re-add the info documentation since it now is under the GFDL v1.2 with
    no invariant section, no front-cover text and no back-cover text,
    which is thought to be DFSG-compliant.
  * Update the debian/copyright file to reflect the the change of licence
    of the program (GPL v2 or above to GPL v3 or above) and info
    documentation, and to improve it (many copyright owners were missing).
  * Added 'posixness_fix' patch to correct POSIX incompatibilities, thanks
    to Marc Dequènes (Duck). (Closes: #530516)

 -- Nicolas Boullis <nboullis@debian.org>  Fri, 12 Jun 2009 00:05:44 +0200

libcdio (0.78.2+dfsg1-3) unstable; urgency=low

  * Fix the time-conversion functions of libiso9660, taking the changes
    from CVS. This caused the build to fail when running the regression
    tests if the build was run at the wrong time. Thanks to Lucas Nussbaum
    for reporting the problem. (Closes: #482511)
  * Add libcam-dev to libcdio-dev's dependencies for kfreebsd
    architectures, as suggested by Petr Salinger. (Closes: 468154)
  * Bump Standards-Version to 3.8.0:
    - Add a Homepage field in debian/control.

 -- Nicolas Boullis <nboullis@debian.org>  Sun, 08 Jun 2008 23:39:24 +0200

libcdio (0.78.2+dfsg1-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix GCC 4.3 compatibility, patch by Daniel Schepler
    (Closes: #461683, #461688)

 -- Moritz Muehlenhoff <jmm@debian.org>  Wed, 19 Mar 2008 23:39:49 +0100

libcdio (0.78.2+dfsg1-2) unstable; urgency=high

  * This update addresses the following security issue, thanks to Nico
    Golde:
    - CVE-2007-6613: a stack-based buffer overflow in the
      print_iso9660_recurse function could lead to cause a denial of
      service or arbitrary code execution if the iso-info or cd-info tool
      is used with a crafted iso image. (Closes: #459129)
  * Support GNU/kFreeBSD systems, thanks to Petr Salinger for his
    patch. (Closes: #449457)
  * Bump Standards-Version to 3.7.3 (no change needed).

 -- Nicolas Boullis <nboullis@debian.org>  Mon,  7 Jan 2008 00:34:44 +0100

libcdio (0.78.2+dfsg1-1) unstable; urgency=low

  * Repack the source tarball to remove non-DFSG-free
    documentation. Thanks to Joerg Jaspert for pointing this.
  * Also update debian/copyright to reflect the status of the removed
    documentation.
  * Add libncurses5-dev | libncurses-dev to the build-dependencies, for
    cdda-player.

 -- Nicolas Boullis <nboullis@debian.org>  Thu,  4 Oct 2007 00:52:35 +0200

libcdio (0.78.2-1) unstable; urgency=low

  * New upstream release. (Closes: #418604)
    - Handle ISO 9660 images larger that 2GB. (Closes: #432939)
    - No more iso9660_find_ifs_lsn function declared in iso9660.h but a
      iso9660_ifs_find_lsn that really is in libiso9660. (Closes: #395590)
  * Fix the handling of errors with strtol (taken from CVS).
  * Fix an off-by-one bug in the set_ltime_field macro, that lead to a
    random failure of the regression test.
  * Install all pkgconfig files.
  * Include manpages generated with help2man and slightly updated; install
    them.
  * Update the package names to track the sonames.
  * Add libcdio-utils, libudf0, libudf-dev packages.
  * Bump Standards-Version to 3.7.2 (no change needed).
  * Add a section to the source package, as suggested by lintian.
  * Use ${binary:Version} instead of the deprecated ${Source-Version},
    as suggested by lintian.
  * Don't ignore failures of "make distclean", as suggested by lintian.

 -- Nicolas Boullis <nboullis@debian.org>  Mon, 10 Sep 2007 00:42:47 +0200

libcdio (0.76-1) unstable; urgency=low

  * New upstream release. (Closes: #300903)
    - "new" isn't used anymore as an identifier in the header
       files. (Closes: #329082)

