=== debian/control ===
Source: libcdio
Priority: optional
Section: libs
Maintainer: Nicolas Boullis <nboullis@debian.org>
Build-Depends: debhelper (>= 8.0.0), dctrl-tools | grep-dctrl, libpopt-dev, libncurses5-dev | libncurses-dev, libcam-dev [kfreebsd-any]
Standards-Version: 3.9.2
Homepage: http://www.gnu.org/software/libcdio/

Package: libcdio-dev
Section: libdevel
Architecture: any
Depends: libcdio10 (= ${binary:Version}), ${libcdev}, libcam-dev [kfreebsd-any], ${misc:Depends}, dpkg (>= 1.15.4) | install-info
Description: library to read and control CD-ROM (development files)
 This package contains development files (headers and static library)
 for the libcdio library.
 .
 This library is to encapsulate CD-ROM reading and
 control. Applications wishing to be oblivious of the OS- and
 device-dependant properties of a CD-ROM can use this library.
 .
 Some support for disk image types like BIN/CUE and NRG is available,
 so applications that use this library also have the ability to read
 disc images as though they were CD's.

Package: libcdio10
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library to read and control CD-ROM
 This library is to encapsulate CD-ROM reading and
 control. Applications wishing to be oblivious of the OS- and
 device-dependant properties of a CD-ROM can use this library.
 .
 Some support for disk image types like BIN/CUE and NRG is available,
 so applications that use this library also have the ability to read
 disc images as though they were CD's.

Package: libiso9660-dev
Section: libdevel
Architecture: any
Depends: libiso9660-7 (= ${binary:Version}), libcdio-dev (>= 0.78.2-1), ${libcdev}, ${misc:Depends}
Description: library to work with ISO9660 filesystems (development files)
 This package contains development files (headers and static library)
 for the libiso9660 library.
 .
 This library is made to read and write ISO9660 filesystems; those
 filesystems are mainly used on CDROMs.

Package: libiso9660-7
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library to work with ISO9660 filesystems
 This library is made to read and write ISO9660 filesystems; those
 filesystems are mainly used on CDROMs.

Package: libcdio-cdda-dev
Section: libdevel
Architecture: any
Depends: libcdio-cdda0 (= ${binary:Version}), libcdio-dev, ${libcdev}, ${misc:Depends}
Description: library to read and control digital audio CDs (development files)
 This package contains development files (headers and static library)
 for the libcdio-cdda library.
 .
 This library is made to read and control digital audio CDs. It does
 not play such CDs, it only reads them digitally. As it uses libcdio as
 a backend, it supports the same kind of CDROM drives (and images) as
 libcdio.

Package: libcdio-cdda0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library to read and control digital audio CDs
 This library is made to read and control digital audio CDs. It does
 not play such CDs, it only reads them digitally. As it uses libcdio as
 a backend, it supports the same kind of CDROM drives (and images) as
 libcdio.

Package: libcdio-paranoia-dev
Section: libdevel
Architecture: any
Depends: libcdio-paranoia0 (= ${binary:Version}), libcdio-cdda-dev, libcdio-dev, ${libcdev}, ${misc:Depends}
Description: library to read digital audio CDs with error correction (development files)
 This package contains development files (headers and static library)
 for the libcdio-paranoia library.
 .
 This library is made to read digital audio CDs, with error
 correction. It does its best to correct errors and jitter that happen
 when reading such discs. As it uses libcdio as a backend, it supports
 the same kind of CDROM drives (and images) as libcdio.

Package: libcdio-paranoia0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library to read digital audio CDs with error correction
 This library is made to read digital audio CDs, with error
 correction. It does its best to correct errors and jitter that happen
 when reading such discs. As it uses libcdio as a backend, it supports
 the same kind of CDROM drives (and images) as libcdio.

Package: libudf-dev
Section: libdevel
Architecture: any
Depends: libudf0 (= ${binary:Version}), libcdio-dev (>= 0.78.2-1), ${libcdev}, ${misc:Depends}
Description: library to work with UDF filesystems (development files)
 This package contains development files (headers and static library)
 for the libudf library.
 .
 This library is made to read and write UDF filesystems; those
 filesystems are mainly used on DVDs.

Package: libudf0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library to work with UDF filesystems
 This library is made to read and write UDF filesystems; those
 filesystems are mainly used on DVDs.

Package: libcdio-utils
Section: otherosfs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: sample applications based on the CDIO libraries
 This package contains a collection of small libcdio-based tools:
  * cd-drive      show CD-ROM drive characteristics
  * cd-info       show information about a CD or CD-image
  * cd-paranoia   an audio CD ripper
  * cd-read       read information from a CD or CD-image
  * cdda-player   a simple curses-based audio CD player
  * iso-info      show information about an ISO 9660 image
  * iso-read      read portions of an ISO 9660 image
  * mmc-tool      issue low-level commands to a CD drive
