## libcdio 0.83

=== debian/changelog ===
libcdio (0.83-4.1ubuntu1) trusty; urgency=low

  * Use dh-autoreconf to update libtool.m4 for new ports.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 16 Dec 2013 11:34:33 +0000

libcdio (0.83-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Use the autotools-dev dh addon to update config.guess/config.sub for
    arm64 (closes: #725929)

 -- Colin Watson <cjwatson@debian.org>  Thu, 14 Nov 2013 11:19:40 +0000

libcdio (0.83-4) unstable; urgency=low

  * Rebuild for unstable.

 -- Nicolas Boullis <nboullis@debian.org>  Thu, 14 Jun 2012 09:59:38 +0200

libcdio (0.83-3) experimental; urgency=low

  * debian/patches/05_revert_iso9660_set_pvd: New patch to prevent a FTBFS
      in vcdimager.

 -- Nicolas Boullis <nboullis@debian.org>  Tue, 13 Mar 2012 00:01:55 +0100

libcdio (0.83-2) experimental; urgency=low

  * libcdio-cdda1.symbols, libcdio-paranoia1.symbols, libcdio13.symbols,
    libiso9660-8.symbols, libudf0.symbols: Add symbols files for the
    libraries.

 -- Nicolas Boullis <nboullis@debian.org>  Sun, 19 Feb 2012 15:59:24 +0100

libcdio (0.83-1) experimental; urgency=low

  * New upstream release. (Closes: #647310)
  * debian/control, debian/*.install: Update the package names to track
      the sonames.
  * debian/libcdio-dev.install: Include the new header files.
  * debian/patches/00_manpage_fix_progname,
    debian/patches/02_fix_posixness,
    debian/patches/04_avoid_make_check_failure_when_stderr_is_not_a_tty:
      Refresh.
  * debian/patches/01_do_not_rebuild_manpages,
    debian/patches/03_avoid_make_check_failure_with_no_disc_drive,
    debian/patches/05_avoid_unaligned_reads: Remove.

 -- Nicolas Boullis <nboullis@debian.org>  Fri, 30 Dec 2011 00:04:49 +0100
