=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: libcdio
 Priority: optional
 Section: libs
-Maintainer: Nicolas Boullis <nboullis@debian.org>
-Build-Depends: debhelper (>= 8.0.0), dctrl-tools | grep-dctrl, libpopt-dev, libncurses5-dev | libncurses-dev, libcam-dev [kfreebsd-any]
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Nicolas Boullis <nboullis@debian.org>
+Build-Depends: debhelper (>= 8.0.0), dctrl-tools | grep-dctrl, libpopt-dev, libncurses5-dev | libncurses-dev, libcam-dev [kfreebsd-any], dh-autoreconf
 Standards-Version: 3.9.2
 Homepage: http://www.gnu.org/software/libcdio/
 
 Package: libcdio-dev
 Section: libdevel
 Architecture: any
-Depends: libcdio10 (= ${binary:Version}), ${libcdev}, libcam-dev [kfreebsd-any], ${misc:Depends}, dpkg (>= 1.15.4) | install-info
+Depends: libcdio13 (= ${binary:Version}), ${libcdev}, libcam-dev [kfreebsd-any], ${misc:Depends}, dpkg (>= 1.15.4) | install-info
 Description: library to read and control CD-ROM (development files)
  This package contains development files (headers and static library)
  for the libcdio library.
@@ -22,7 +23,7 @@
  so applications that use this library also have the ability to read
  disc images as though they were CD's.
 
-Package: libcdio10
+Package: libcdio13
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -38,7 +39,7 @@
 Package: libiso9660-dev
 Section: libdevel
 Architecture: any
-Depends: libiso9660-7 (= ${binary:Version}), libcdio-dev (>= 0.78.2-1), ${libcdev}, ${misc:Depends}
+Depends: libiso9660-8 (= ${binary:Version}), libcdio-dev (>= 0.78.2-1), ${libcdev}, ${misc:Depends}
 Description: library to work with ISO9660 filesystems (development files)
  This package contains development files (headers and static library)
  for the libiso9660 library.
@@ -46,7 +47,7 @@
  This library is made to read and write ISO9660 filesystems; those
  filesystems are mainly used on CDROMs.
 
-Package: libiso9660-7
+Package: libiso9660-8
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -57,7 +58,7 @@
 Package: libcdio-cdda-dev
 Section: libdevel
 Architecture: any
-Depends: libcdio-cdda0 (= ${binary:Version}), libcdio-dev, ${libcdev}, ${misc:Depends}
+Depends: libcdio-cdda1 (= ${binary:Version}), libcdio-dev, ${libcdev}, ${misc:Depends}
 Description: library to read and control digital audio CDs (development files)
  This package contains development files (headers and static library)
  for the libcdio-cdda library.
@@ -67,7 +68,7 @@
  a backend, it supports the same kind of CDROM drives (and images) as
  libcdio.
 
-Package: libcdio-cdda0
+Package: libcdio-cdda1
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -80,7 +81,7 @@
 Package: libcdio-paranoia-dev
 Section: libdevel
 Architecture: any
-Depends: libcdio-paranoia0 (= ${binary:Version}), libcdio-cdda-dev, libcdio-dev, ${libcdev}, ${misc:Depends}
+Depends: libcdio-paranoia1 (= ${binary:Version}), libcdio-cdda-dev, libcdio-dev, ${libcdev}, ${misc:Depends}
 Description: library to read digital audio CDs with error correction (development files)
  This package contains development files (headers and static library)
  for the libcdio-paranoia library.
@@ -90,7 +91,7 @@
  when reading such discs. As it uses libcdio as a backend, it supports
  the same kind of CDROM drives (and images) as libcdio.
 
-Package: libcdio-paranoia0
+Package: libcdio-paranoia1
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
