=== debian/rules ===
--- 
+++ 
@@ -28,6 +28,7 @@
 
 config.status: configure
 	dh_testdir
+	dh_autoreconf
 	# Add here commands to configure the package.
 	CFLAGS="$(CFLAGS)" ./configure --disable-cddb --disable-vcd-info --build=$(DEB_BUILD_GNU_TYPE) --host=$(DEB_HOST_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info
 
@@ -54,6 +55,7 @@
 	# Add here commands to clean up after the build process.
 	[ ! -f Makefile ] || $(MAKE) distclean
 
+	dh_autoreconf_clean
 	dh_clean 
 
 install: build
@@ -84,7 +86,7 @@
 	dh_fixperms
 	dh_makeshlibs
 	dh_installdeb
-	dh_shlibdeps -L libcdio10 -L libcdio_cdda0 -L libcdio_paranoia0 -L libiso9660-7 -L libudf0 -l debian/tmp/usr/lib
+	dh_shlibdeps -L libcdio13 -L libcdio_cdda1 -L libcdio_paranoia1 -L libiso9660-8 -L libudf0 -l debian/tmp/usr/lib
 	dh_gencontrol -- -Vlibcdev="$(LIBCDEV)"
 	dh_md5sums
 	dh_builddeb
