=== debian/watch ===
version=2
http://ftp.gnu.org/gnu/libcdio/		libcdio-(.*)\.tar\.gz	debian	uupdate
