## libcdio 1.0.0

=== debian/changelog ===
libcdio (1.0.0-2ubuntu2) bionic; urgency=medium

  * debian/patches/fix-more-double-free.patch: fix another double-free
    in lib/driver/_cdio_generic.c.  Closes LP: #1747112.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 01 Apr 2018 18:36:55 -0700

libcdio (1.0.0-2ubuntu1) bionic; urgency=medium

  * SECURITY UPDATE: Double free issue
    - debian/patches/CVE-2017-18201.patch: removes the
      double free code in lib/drivers/_cdio_generic.c.
    - CVE-2017-18201

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Wed, 07 Mar 2018 04:57:16 -0300

libcdio (1.0.0-2) unstable; urgency=medium

  * Fix setting LIBCDIO_VERSION, taken from upstream.

 -- Matthias Klose <doko@debian.org>  Wed, 06 Dec 2017 09:05:47 +0100

libcdio (1.0.0-1) unstable; urgency=medium

  * QA upload.
  * New upstream version.
  * Build using libncursesw5-dev.

 -- Matthias Klose <doko@debian.org>  Mon, 04 Dec 2017 20:51:22 +0100

libcdio (0.94-1) unstable; urgency=medium

  * QA upload.
  * Orphan the package. See #881719.
  * Upload to unstable.
  * Mark development packages as M-A: same.

 -- Matthias Klose <doko@debian.org>  Wed, 15 Nov 2017 00:00:11 +0100

libcdio (0.94-0.2) experimental; urgency=medium

  * Non-maintainer upload.
  * libcdio-dev: Install missing cdio/memory.h header.

 -- Matthias Klose <doko@debian.org>  Thu, 26 Oct 2017 14:19:26 +0200

libcdio (0.94-0.1) experimental; urgency=medium

  * Non-maintainer upload.
  * New upstream version.
    - Fixes build failure with GCC 7. Closes: #841556.
  * Bump standards and debhelper versions.
  * Configure with --disable-silent-rules.
  * Make the build reproducible (Chris Lamb). Closes: #869516.
  * Bump sonames, update symbols files.

 -- Matthias Klose <doko@debian.org>  Thu, 26 Oct 2017 12:55:26 +0200

libcdio (0.92-2) experimental; urgency=low

  * debian/control:
      Remove the "Multi-Arch: no" field from the -dev packages: although
      this value is supposed to be correct according to deb_control(5),
      apt complains about it. As this value matches the default behaviour
      without a Muti-Arch: field, it can safely be removed.
      Thanks to Axel Beckert, Andreas Metzler and Dan Jacobson for
      pointing this. (Closes: #759109)

 -- Nicolas Boullis <nboullis@debian.org>  Sun, 24 Aug 2014 15:58:03 +0200

libcdio (0.92-1) experimental; urgency=low

  * The "Thanks Colin" release.
  * New upstream release. (Closes: #710064)
  * debian/control, debian/libcdio-cdda*, debian/libcdio-paranoia*:
      Remove the libcdio-cdda and libcdio-paranoia libraries, as they are
      now provided in a separate source tarball.
  * debian/control, debian/*.install:
      Update the package names to track the sonames.
  * debian/patches/00_manpage_fix_progname,
    debian/patches/02_fix_posixness,
    debian/patches/04_avoid_make_check_failure_when_stderr_is_not_a_tty,
    debian/patches/05_revert_iso9660_set_pvd:
      Remove obsolete patches.
  * debian/control, debian/rules:
      Use dh-autoreconf instead of autotools-dev, as suggested by Colin
      Watson. (Closes: #732286)
  * debian/control, debian/rules, debian/*.install:
      Enable multi-arch for the shared library packages.
  * debian/*.symbols, debian/rules:
      Update shared libraries symbols and shlibs.
  * debian/copyright:
      Update.
  * debian/control:
      Bump Standards-Version: to 3.9.5.

 -- Nicolas Boullis <nboullis@debian.org>  Sun, 24 Aug 2014 02:10:40 +0200
