=== debian/control ===
Source: libcdio
Priority: optional
Section: libs
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9),
  dctrl-tools | grep-dctrl,
  libpopt-dev,
  libncursesw5-dev,
  libcam-dev [kfreebsd-any],
  dh-autoreconf
Standards-Version: 4.1.1
Homepage: http://www.gnu.org/software/libcdio/

Package: libcdio-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libcdio17 (= ${binary:Version}), ${libcdev}, libcam-dev [kfreebsd-any], ${misc:Depends}, dpkg (>= 1.15.4) | install-info
Description: library to read and control CD-ROM (development files)
 This package contains development files (headers and static library)
 for the libcdio library.
 .
 This library is to encapsulate CD-ROM reading and
 control. Applications wishing to be oblivious of the OS- and
 device-dependant properties of a CD-ROM can use this library.
 .
 Some support for disk image types like BIN/CUE and NRG is available,
 so applications that use this library also have the ability to read
 disc images as though they were CD's.

Package: libcdio17
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library to read and control CD-ROM
 This library is to encapsulate CD-ROM reading and
 control. Applications wishing to be oblivious of the OS- and
 device-dependant properties of a CD-ROM can use this library.
 .
 Some support for disk image types like BIN/CUE and NRG is available,
 so applications that use this library also have the ability to read
 disc images as though they were CD's.

Package: libiso9660-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libiso9660-10 (= ${binary:Version}), libcdio-dev (= ${binary:Version}), ${libcdev}, ${misc:Depends}
Description: library to work with ISO9660 filesystems (development files)
 This package contains development files (headers and static library)
 for the libiso9660 library.
 .
 This library is made to read and write ISO9660 filesystems; those
 filesystems are mainly used on CDROMs.

Package: libiso9660-10
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library to work with ISO9660 filesystems
 This library is made to read and write ISO9660 filesystems; those
 filesystems are mainly used on CDROMs.

Package: libudf-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libudf0 (= ${binary:Version}), libcdio-dev (= ${binary:Version}), ${libcdev}, ${misc:Depends}
Description: library to work with UDF filesystems (development files)
 This package contains development files (headers and static library)
 for the libudf library.
 .
 This library is made to read and write UDF filesystems; those
 filesystems are mainly used on DVDs.

Package: libudf0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library to work with UDF filesystems
 This library is made to read and write UDF filesystems; those
 filesystems are mainly used on DVDs.

Package: libcdio-utils
Section: otherosfs
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: sample applications based on the CDIO libraries
 This package contains a collection of small libcdio-based tools:
  * cd-drive      show CD-ROM drive characteristics
  * cd-info       show information about a CD or CD-image
  * cd-paranoia   an audio CD ripper
  * cd-read       read information from a CD or CD-image
  * cdda-player   a simple curses-based audio CD player
  * iso-info      show information about an ISO 9660 image
  * iso-read      read portions of an ISO 9660 image
  * mmc-tool      issue low-level commands to a CD drive
