=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

dpkg_buildflags := dpkg-buildflags
dpkg_buildflags := DEB_CFLAGS_MAINT_PREPEND='-Wall' DEB_CPPFLAGS_MAINT_APPEND='-I/usr/include/ncursesw' $(dpkg_buildflags)

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

LIBCDEV=$(shell grep-status -F Status install -a -F Provides libc-dev -s Package | sed -ne 's/^Package:[[:space:]]*//p' | head -1) | libc-dev

configure-stamp:
	dh_testdir
	dh_autoreconf
	./configure $(shell $(dpkg_buildflags) --export=configure) \
		--disable-silent-rules \
		--disable-cddb \
		--disable-vcd-info \
		--build=$(DEB_BUILD_GNU_TYPE) \
		--host=$(DEB_HOST_GNU_TYPE) \
		--prefix=/usr \
		--mandir=\$${prefix}/share/man \
		--infodir=\$${prefix}/share/info \
		--libdir=\$${exec_prefix}/lib/$(DEB_HOST_MULTIARCH)
	touch configure-stamp

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp
build-stamp:  configure-stamp
	dh_testdir
	$(MAKE)
ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
ifeq ($(DEB_BUILD_GNU_TYPE),$(DEB_HOST_GNU_TYPE))
	# Check if everything is good...
	$(MAKE) check
endif
endif
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	[ ! -f Makefile ] || $(MAKE) distclean
	dh_autoreconf_clean
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
	if which help2man >/dev/null 2>&1; then \
	  help2man --help-option=-h --no-discard-stderr -n 'simple curses CD player' --no-info src/cdda-player > debian/cdda-player.1; \
	  help2man --no-discard-stderr -n 'libcdio Multimedia commands' --no-info src/mmc-tool > debian/mmc-tool.1; \
	fi
	cp debian/*.1 debian/tmp/usr/share/man/man1/.


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installexamples
	dh_missing --list-missing
	dh_install --sourcedir=$(CURDIR)/debian/tmp
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_makeshlibs -p libudf0 -V "libudf0 (>= 0.94)"
	dh_makeshlibs -N libudf0
	dh_installdeb
	dh_shlibdeps -L libcdio16 -L libiso9660-10 -L libudf0 -l debian/tmp/usr/lib
	dh_gencontrol -- -Vlibcdev="$(LIBCDEV)"
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
