## libcdio 2.0.0

=== debian/changelog ===
libcdio (2.0.0-2ubuntu0.2) focal-security; urgency=medium

  * SECURITY UPDATE: buffer overflow
    - debian/patches/CVE-2024-36600-1.patch: Allocates space for
      growth and additional buffer in lib/iso9660/rock.c
    - debian/patches/CVE-2024-36600-2.patch: Limits the maximum read
      count to prevent an overflow in lib/driver/_cdio_stdio.c
    - debian/patches/CVE-2024-36600-3.patch: Adds input validation to
      unicode16_decode function in lib/udf/udf_fs.c
    - debian/patches/CVE-2024-36600-4.patch: Adds bounds checking for
      directory buffer size and total size calculation in
      lib/iso9660/iso9660_fs.c
    - debian/patches/CVE-2024-36600-5.patch: Fixes overflow in iso9660
      dir read (32-bit) in lib/iso9660/iso9660_fs.c
    - debian/patches/CVE-2024-36600-6.patch: Checks the validity of
      i_extended_attr member in udf_get_lba() in lib/udf/udf_fs.c
    - debian/patches/CVE-2024-36600-7.patch: Adds 32-bit size test 
      only when needed in lib/iso9660/iso9660_fs.c
    - CVE-2024-36600

 -- Bruce Cable <bruce.cable@canonical.com>  Mon, 24 Jun 2024 16:01:37 +1000

libcdio (2.0.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Matthias Klose <doko@debian.org>  Thu, 14 Jun 2018 19:32:26 +0200

libcdio (2.0.0-1) experimental; urgency=medium

  * QA upload.
  * New upstream version.
  * Library soname bumps and symbol files updates.

 -- Matthias Klose <doko@debian.org>  Tue, 30 Jan 2018 17:04:53 +0100
