=== debian/control ===
--- 
+++ 
@@ -9,14 +9,14 @@
   libncursesw5-dev,
   libcam-dev [kfreebsd-any],
   dh-autoreconf
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: http://www.gnu.org/software/libcdio/
 
 Package: libcdio-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libcdio17 (= ${binary:Version}), ${libcdev}, libcam-dev [kfreebsd-any], ${misc:Depends}, dpkg (>= 1.15.4) | install-info
+Depends: libcdio18 (= ${binary:Version}), ${libcdev}, libcam-dev [kfreebsd-any], ${misc:Depends}, dpkg (>= 1.15.4) | install-info
 Description: library to read and control CD-ROM (development files)
  This package contains development files (headers and static library)
  for the libcdio library.
@@ -29,7 +29,7 @@
  so applications that use this library also have the ability to read
  disc images as though they were CD's.
 
-Package: libcdio17
+Package: libcdio18
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -48,7 +48,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libiso9660-10 (= ${binary:Version}), libcdio-dev (= ${binary:Version}), ${libcdev}, ${misc:Depends}
+Depends: libiso9660-11 (= ${binary:Version}), libcdio-dev (= ${binary:Version}), ${libcdev}, ${misc:Depends}
 Description: library to work with ISO9660 filesystems (development files)
  This package contains development files (headers and static library)
  for the libiso9660 library.
@@ -56,7 +56,7 @@
  This library is made to read and write ISO9660 filesystems; those
  filesystems are mainly used on CDROMs.
 
-Package: libiso9660-10
+Package: libiso9660-11
 Section: libs
 Architecture: any
 Multi-Arch: same
