=== debian/rules ===
--- 
+++ 
@@ -83,8 +83,8 @@
 	dh_installchangelogs ChangeLog
 	dh_installdocs
 	dh_installexamples
-	dh_missing --list-missing
 	dh_install --sourcedir=$(CURDIR)/debian/tmp
+	dh_missing --list-missing --sourcedir=$(CURDIR)/debian/tmp
 	dh_link
 	dh_strip
 	dh_compress
@@ -92,7 +92,7 @@
 	dh_makeshlibs -p libudf0 -V "libudf0 (>= 0.94)"
 	dh_makeshlibs -N libudf0
 	dh_installdeb
-	dh_shlibdeps -L libcdio16 -L libiso9660-10 -L libudf0 -l debian/tmp/usr/lib
+	dh_shlibdeps -L libcdio18 -L libiso9660-11 -L libudf0 -l debian/tmp/usr/lib
 	dh_gencontrol -- -Vlibcdev="$(LIBCDEV)"
 	dh_md5sums
 	dh_builddeb
