=== debian/watch ===
version=2
http://ftp.gnu.org/gnu/libcdio/		libcdio-([0-9.]*)\.tar\.gz	debian	uupdate
