## libcdio 2.1.0

=== debian/changelog ===
libcdio (2.1.0-4) unstable; urgency=medium

  * Cherry-pick patches from upstream (Closes: #1020431).

 -- Gabriel F. T. Gomes <gabriel@debian.org>  Tue, 27 Sep 2022 06:39:42 -0300

libcdio (2.1.0-3) unstable; urgency=medium

  * Fix FTBFS with upstream patch (Closes: #997166).

 -- Gabriel F. T. Gomes <gabriel@debian.org>  Tue, 02 Nov 2021 13:37:42 -0300

libcdio (2.1.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Gabriel F. T. Gomes <gabriel@debian.org>  Sat, 25 Jul 2020 20:14:10 -0300

libcdio (2.1.0-1) experimental; urgency=medium

  [Gabriel F. T. Gomes]
  * Update upstream version.
  * Library SONAME bump.
  * Adopt package (Closes: #881719).

  [Vasyl Gello]
  * Add C++ libraries (Closes: #703292).

 -- Gabriel F. T. Gomes <gabriel@debian.org>  Thu, 09 Jul 2020 22:12:57 -0300
