=== debian/control ===
--- 
+++ 
@@ -1,22 +1,22 @@
 Source: libcdio
 Priority: optional
 Section: libs
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 9),
+Maintainer: Gabriel F. T. Gomes <gabriel@debian.org>
+Build-Depends: debhelper-compat (= 13),
   dctrl-tools | grep-dctrl,
   libpopt-dev,
   libncursesw5-dev,
-  libcam-dev [kfreebsd-any],
-  dh-autoreconf
-Standards-Version: 4.1.4
-Homepage: http://www.gnu.org/software/libcdio/
+  libcam-dev [kfreebsd-any]
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/debian/libcdio.git
+Vcs-Browser: https://salsa.debian.org/debian/libcdio
+Homepage: https://www.gnu.org/software/libcdio/
 
 Package: libcdio-dev
 Section: libdevel
 Architecture: any
-Multi-Arch: same
-Depends: libcdio18 (= ${binary:Version}), ${libcdev}, libcam-dev [kfreebsd-any], ${misc:Depends}, dpkg (>= 1.15.4) | install-info
+Depends: libcdio19 (= ${binary:Version}), ${libcdev}, libcam-dev [kfreebsd-any], ${misc:Depends}
 Description: library to read and control CD-ROM (development files)
  This package contains development files (headers and static library)
  for the libcdio library.
@@ -29,14 +29,44 @@
  so applications that use this library also have the ability to read
  disc images as though they were CD's.
 
-Package: libcdio18
-Section: libs
+Package: libcdio++-dev
+Section: libdevel
+Architecture: any
+Multi-Arch: same
+Depends: libcdio++1 (= ${binary:Version}), ${libcxxdev}, libcdio-dev (= ${binary:Version}), ${misc:Depends}
+Description: C++ library to read and control CD-ROM (development files)
+ This package contains development files (headers and static library)
+ for the libcdio++ library.
+ .
+ This library is to encapsulate CD-ROM reading and
+ control. Applications wishing to be oblivious of the OS- and
+ device-dependant properties of a CD-ROM can use this library.
+ .
+ Some support for disk image types like BIN/CUE and NRG is available,
+ so applications that use this library also have the ability to read
+ disc images as though they were CD's.
+
+Package: libcdio19
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: library to read and control CD-ROM
  This library is to encapsulate CD-ROM reading and
+ control. Applications wishing to be oblivious of the OS- and
+ device-dependant properties of a CD-ROM can use this library.
+ .
+ Some support for disk image types like BIN/CUE and NRG is available,
+ so applications that use this library also have the ability to read
+ disc images as though they were CD's.
+
+Package: libcdio++1
+Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: C++ library to read and control CD-ROM
+ This C++ library is to encapsulate CD-ROM reading and
  control. Applications wishing to be oblivious of the OS- and
  device-dependant properties of a CD-ROM can use this library.
  .
@@ -56,14 +86,34 @@
  This library is made to read and write ISO9660 filesystems; those
  filesystems are mainly used on CDROMs.
 
+Package: libiso9660++-dev
+Section: libdevel
+Architecture: any
+Multi-Arch: same
+Depends: libiso9660++0 (= ${binary:Version}), libcdio++-dev (= ${binary:Version}), ${misc:Depends}
+Description: C++ library to work with ISO9660 filesystems (development files)
+ This package contains C++ development files (headers and static library)
+ for the libiso9660 library.
+ .
+ This library is made to read and write ISO9660 filesystems; those
+ filesystems are mainly used on CDROMs.
+
 Package: libiso9660-11
-Section: libs
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: library to work with ISO9660 filesystems
  This library is made to read and write ISO9660 filesystems; those
+ filesystems are mainly used on CDROMs.
+
+Package: libiso9660++0
+Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: C++ library to work with ISO9660 filesystems
+ This C++ library is made to read and write ISO9660 filesystems; those
  filesystems are mainly used on CDROMs.
 
 Package: libudf-dev
@@ -79,7 +129,6 @@
  filesystems are mainly used on DVDs.
 
 Package: libudf0
-Section: libs
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
