=== debian/watch ===
version=3
https://ftp.gnu.org/gnu/libcdio/ libcdio-([0-9.]*)\.tar\..* \
  debian uupdate
